@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/*---------------------------------
design
---------------------------------*/
.d_pc {
    display: block;
}
.d_sp {
    display: none;
}
.b600 {
    max-width: 600px;
    margin: 0 auto 2rem;
}
/*--font--*/
.h2mb, .en {
    font-family: "mina", serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}
/*--color--*/
.has-white-background-color {
    color: #5c4b4b;
}
/*--headding--*/
.h2mb {
    font-size: 3rem;
    color: #dcafbe;
    margin-bottom: 0;
}
.post_content h2.is-style-section_ttl {
    margin-top: 1rem;
}
/*--btn--*/
.is-style-more_btn a {
    box-shadow: none;
    border: 1px solid #dcafbe;
    color: #ce7081;
}
/*--box--*/
.swell-block-box-menu__text {
    line-height: 1.5;
}
/*--decoration--*/
/*---------------------------------
header
---------------------------------*/
li.menu-item.menu-item-1582 {
    color: #ce7081;
}
/*---------------------------------
footer
---------------------------------*/
/*---------------------------------
sidebar
---------------------------------*/
/*---------------------------------
common
---------------------------------*/
.page .l-content {
    padding-top: 0;
}
/*---------------------------------
home
---------------------------------*/
.top #content {
    padding-top: 0;
}
/*---------------------------------
about
---------------------------------*/
/*---------------------------------
service
---------------------------------*/
/*---------------------------------
contact
---------------------------------*/
/*---------------------------------
privacy policy
---------------------------------*/
/*---------------------------------
terms of service
---------------------------------*/
/*---------------------------------
works
---------------------------------*/
/*---------------------------------
voice
---------------------------------*/
/*---------------------------------
post
---------------------------------*/
@media screen and (max-width: 834px){
    /*---------------------------------
    design
    ---------------------------------*/
    .d_pc {
        display: none;
    }
    .d_sp {
        display: block;
    }
    .b600 {
        width: 100%;
    }
    /*--headding--*/
    /*--btn--*/
    /*--box--*/
    /*--decoration--*/
    /*---------------------------------
    header
    ---------------------------------*/
    /*---------------------------------
    footer
    ---------------------------------*/
    /*---------------------------------
    sidebar
    ---------------------------------*/
    /*---------------------------------
    home
    ---------------------------------*/
    /*--mainvisual--*/
    /*---------------------------------
    about
    ---------------------------------*/
    /*---------------------------------
    service
    ---------------------------------*/
    /*---------------------------------
    contact
    ---------------------------------*/
    /*---------------------------------
    privacy policy
    ---------------------------------*/
    /*---------------------------------
    terms of service
    ---------------------------------*/
    /*---------------------------------
    works
    ---------------------------------*/
    /*---------------------------------
    voice
    ---------------------------------*/
    /*---------------------------------
    post
    ---------------------------------*/
}